﻿/* */
@media (max-width: 992px) {

}

@media (max-width: 768px) {
   
}

@media (max-width: 576px) {
    .badge-mart-center span{
        font-size:0.8rem;
    }
    .hero-slider {
        height: auto!important; /* full screen */
    }
    .tool-body p{
        font-size:0.9rem;
    }
    .productos-section {
        background: linear-gradient(180deg, #00ADAA 0%, #E1F0F0 25%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    }
    .productos-slider img {
        width: 100%;
        height: 300px;
        object-fit: cover;
        border-radius: 4px;
    }
    .footer-hero {
         height: auto;
    }
}
